Subject: RE: problems setting permissions for sshd
From: Marcos Lorenzo <[email-masked]>
To: "Harig, Mark A." <[email-masked]>
Cc: [email-masked]
Date: Tue, 29 Oct 2002 10:11:06 +0100 (CET)

Harig, Mark A. <[email-masked]> wrote [Yesterday -0500]

   HMA > 1. What filesystem are you running on your disk(s): NTFS or FAT32?

OK, I forgot: NTFS

   HMA > 
   HMA > 2. What value do you have the environment variable
   HMA >    CYGWIN set to in your Control Panel's System applet?

CYGWIN = 'ntsec ntea tty', It doesn't matter if I change this to 'ntsec 
tty', I mean the problem remains. I just followed the HOWTO posted by
elfyn mcbratney <[email-masked]>.

   HMA > 
   HMA > 3. What version of Cygwin are you running?
   HMA > 
   HMA >      $ uname -r

marcos@MOZART ~$ uname -r
1.3.12(0.54/3/2)

   HMA > 
   HMA > 4. What version of ssh are you running?
   HMA > 
   HMA >      $ ssh -V

marcos@MOZART ~$ ssh -V
OpenSSH_3.4p1, SSH protocols 1.5/2.0, OpenSSL 0x0090607f

Thanks again,
m4c.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/